/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/
/* -------------------------------------------- */
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */

/*Add your font at here*/

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background-image: linear-gradient(#EDEDED, #fff, #EDEDED); color: #000; font: 14px/25px Bookman Old Style, Helvetica, sans-serif;}
	p{text-align:justify;}
a{color: #0C3787;text-decoration: none; font-weight:bold;}
a:hover {color: #DA251D;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {}
header .wrap-header{height: 130px; background-image: url("../images/header-bg.jpg");   background-position: center; background-repeat: no-repeat;  background-size: cover;}

header #logo {position:absolute; top:0px; padding:5px; width: 100%;}

nav {}
nav .wrap-nav{position:relative; height: 37px; z-index:999; width:100%;}

.menu ul {list-style: none;margin: 0;padding: 0;}
.menu  ul li {position: relative;float: left;padding: 6px 5px 0px 5px; background:#333;}
.menu  ul li:hover {background-color:#DA251D;}
.menu  ul li a {font-size: 14px; line-height:14px;color: #CCC;display: block;padding: 6px 10px;margin-bottom: 5px;z-index: 6;position: relative;font-weight:bold; text-transform:uppercase;}
.menu  ul li:hover a {color:#ffffff;}

.minimenu{display:none;}
.minimenu{position: relative;margin: 0px;background:#999;}
.minimenu div{overflow: hidden;position: relative;font: 18px/40px 'PT Sans Narrow';color: #fff;text-align:center;text-transform:uppercase;font-weight:bold;}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);	cursor: pointer;}


/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {}
#content .wrap-content{background-color:#FFF; border:1px solid #CCC; margin-top: 0px;}

.block{ margin:10px;}

#main-content{}
#main-content article{ clear: both; margin:10px 0px;}
#main-content article .heading{}
#main-content article .content{}
#main-content article h2{font-size:22px; line-height:25px;}
#main-content article .info{font-style:italic;}
#main-content article img{float:right; margin: 10px 10px 10px 0px; padding:5px; border:1px solid #CCC;}
#main-content article p{margin-bottom:10px;}
#main-content article .more{float:right; margin-bottom: 30px;}
#main-content article .leadership h3{font-size:12pt; font-weight:bold; margin:0 20px; padding:0;}
#main-content article .leadership p{font-size:10pt; font-weight:bold; margin:0 20px; padding:0; line-height:1.2em;}
#main-content article .leadership p span{color:#0A87B0; }
#main-content article .gallery a{ text-align:center; font-size:8pt; text-transform:capitalize; line-height:1.3em;}
#main-content article .gallery {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  text-align:center; 
  font-size:8pt;
  text-transform:capitalize;
  line-height:1.3em;
}

#main-content article .pdfdownload table th{ padding:10px; color:#fff; font-weight:bold; font-size:12pt; background:#FF8800;}
#main-content article .pdfdownload table td{padding: 5px; text-align: left; border-collapse: collapse; border: 1px solid #ddd; text-align:justify;}

#main-content article .pdfdownload table td img{padding:5px;}
#main-content article .pdfdownload table tr:nth-child(odd){background:#F9F5DC;}
#main-content article .pdfdownload table tr:nth-child(even){background:#fff;}
#main-content article .gallery .column img:hover{border:1px solid gray;}

/* Create four equal columns that sits next to each other */
#main-content article .gallery .column {
  flex: 25%;
  max-width: 24%;
  padding: 0 4px;
}

#main-content article .gallery .column img {
  margin-top: 8px;
  margin-left:0;
  margin-bottom:0;
  margin-right:0;
  padding:0;
  border:none;
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
 #main-content article .gallery .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
 #main-content article .gallery .column {
    flex: 100%;
    max-width: 100%;
  }
}

#sidebar{}
#sidebar .left{}
#sidebar .right{}
#sidebar .box{margin-bottom:20px;}
#sidebar .box marquee{max-height:200px;}
#sidebar .heading{ padding:5px; background-color:#07A5BA; color:#fff; border-bottom:3px double #333333;}
#sidebar .heading h2{font-size:22px; font-weight:normal; display:inline; padding:0 10px;}
#sidebar .content{padding:15px}
#sidebar .content ul{ font-size:14px; list-style-type:circle; margin-left:20px;}
#sidebar .content ul li{border-bottom: 1px solid #E1E1E1; padding:5px;}
#sidebar .content .post {margin-bottom: 20px;}
#sidebar .content .post h4{ font-size:14px; font-weight:normal;}
#sidebar .content .post img{ float:left; padding:5px; border:1px solid #CCC; margin-right:10px;}
#sidebar .content .post p{color:#A3A3A3; font-style:italic;}

#pagi{margin: 30px auto;padding: 0;list-style: none;width: 180px;}
#pagi li {float: left;margin-right: 10px;}
#pagi li a {display: block;	text-decoration: none; color: #717171;font: bold 11px Arial, sans-serif;padding: 5px 8px;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;	background: #ffffff;}
#pagi li a.current, #pagi li a:hover {color: #ffffff;	background: #DA251D;}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer { margin-top:30px; background-image: linear-gradient(#FF6200, #FF6200, #fff);}
footer .wrap-footer{padding:10px 0px; color:#ffffff;}
footer .box{}
footer .heading{ padding:5px; border-bottom:3px double #ffffff;}
footer .heading h2{font-size:22px; font-weight:normal; display:inline; padding:0 10px;}
footer .content{padding:15px}

.copyright{text-align:center; margin-top:20px; background:#07BF5A; padding:10px 0px; color:#ffffff; }
.copyright a{text-decoration:underline; color:#ffffff; }


.fields1{ width:200px; border:1px solid #006699; padding:5px; margin:10px 0px; }
.fields2{ width:200px; height:70px; border:1px solid #006699; padding:5px; margin:10px 0px;}
.Submit{background:#006699;color:White; padding:10px 20px 10px 20px; float:right;}
.Submit:hover{background:red;color:White; padding:10px 20px 10px 20px; }
.pdfdownload li{ padding:5px 0; background:#E4EAEB; margin:5px 0;}